Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 2095 - p2c still in wrong groups
Summary: p2c still in wrong groups
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: p2c
Version: 6.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-04-09 19:45 UTC by Stephen John Smoogen
Modified: 2016-05-23 00:45 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-04-12 19:55:33 UTC


Attachments (Terms of Use)

Description Stephen John Smoogen 1999-04-09 19:45:14 UTC
The p2c package is still in the wrong groups during the
install leading to questions about where our pascal compiler
is (at least it does in 5.2)

p2c is in system enviroment/libraries
p2c-devel is in devel/languages

p2c should be in devel/languages

Comment 1 Preston Brown 1999-04-12 19:55:59 UTC
fixed in p2c-1.22-3 and later.

Comment 2 openshift-github-bot 2016-05-23 00:45:04 UTC
Commit pushed to master at https://github.com/openshift/openshift-docs

https://github.com/openshift/openshift-docs/commit/8420cb57bd6b8189a8ba71dce1fa2d9b66daf39b
Merge pull request #2108 from bfallonf/issue_2095

Issue 2095: Fixed System Requirements phrasing and added node host info


Note You need to log in before you can comment on or make changes to this bug.